* { margin: 0; padding: 0; }
:focus { outline: none; }
html { height: 100%; -webkit-text-size-adjust: none; }
body { height: 100%; font-size: 16px; font-family: 'Roboto', sans-serif; color: #000; background: #fff; }
a { text-decoration: none; outline: none; color: #6f6f6f; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; outline: none; }
a:hover, a:focus { text-decoration: none; outline: none; }
.btn:hover, .btn:focus, .btn.focus { outline: none; }
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus { outline: none; box-shadow: none; }
img { padding: 0; margin: 0; max-width: 100%; border: none; }
h1, h2, h3, h4, h5, h6, p { font-weight: normal; margin: 0; padding: 0; display: block; clear: both; }
ul, ul li, ol, ol li { padding: 0; margin: 0; list-style: none; }
p { line-height: 24px; font-family: 'Roboto', sans-serif; font-size: 16px; color: #000; }
* { box-sizing: border-box; -webkit-box-sizing: border-box; }
/*INPUT CSS*/
textarea { resize: vertical; }
input[type="text"], input[type="password"], input[type="tel"], input[type="search"], input[type="email"], textarea, select { float: left; width: 100%; background: #fff; border: 1px solid #ddd; padding: 10px 15px 10px; color: #9f9f9f; font-family: 'Roboto', sans-serif; font-size: 14px; border-radius: 4px; -webkit-border-radius: 4px; outline: medium none; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
input[type="submit"], input[type="text"], input[type="password"], textarea { -webkit-appearance: none; }
input[type="submit"] { cursor: pointer; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
input[placeholder], textarea[placeholder] { color: #000 !important; opacity: 1 !important; }
input[type="text"]:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="search"], input[type="email"]:focus, textarea:focus, select:focus { border-color: #5ab6fc; box-shadow: 0 0 5px #5ab6fc; }
/*NORMAL CSS*/
::selection { background: #ffc107; color: #fff; }
::-moz-selection {
background:#ffc107;
color:#fff;
}

@font-face {
  font-family:'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
       local('MaterialIcons-Regular'),
       url(../fonts/MaterialIcons-Regular.woff2) format('woff2'),
       url(../fonts/MaterialIcons-Regular.woff) format('woff'),
       url(../fonts/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
  vertical-align:middle;
}

.pull-left { float: left; }
.pull-right { float: right; }
.block { width: 100%; float: left; }
/*HEADING CSS*/
h1 { font-size: 50px; color: #fff; font-family: 'Roboto', sans-serif; font-weight: normal; }
h2 { font-size: 32px; font-family: 'Roboto', sans-serif; }
h3 { font-size: 20px; font-family: 'Roboto', sans-serif; }
h4 { font-size: 16px; font-family: 'Roboto', sans-serif; }
h5 { font-size: 15px; font-family: 'Roboto', sans-serif; }
h6 { font-size: 14px; }
/*BUTTON CSS*/
.btn { display: inline-block; padding: 8px 35px; text-align: center; color: #fff; font-size: 20px; font-family: 'Roboto', sans-serif; border: 1px solid transparent; border-radius: 25px; -webkit-border-radius: 25px; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; }
.trans_btn { background: none; color: #fff; position: relative; text-transform: uppercase; letter-spacing: 1px; border: 2px solid #fff; }
.trans_btn:hover, .trans_btn:focus { background: #fff; color: #333; }
/*COL CSS*/
.block { width: 100%; float: left; }
/*TOGGLE ICON CSS*/
.toggle-icon { display: none; float: left; width: 32px; padding: 0; margin: 10px 10px 0 0; z-index: 9; }
.toggle-icon span { float: left; width: 100%; height: 3px; background: #fff; margin: 3px 0; border-radius: 5px; -webkit-border-radius: 5px; }
/*HEADER CSS*/
.header { width: 100%; float: left; padding: 40px 0 60px; text-align: center; }
.logo { display: inline-block; }
.logo a { float: left; }
/*HOME BANNER CSS*/
.main_wrapper { float: left; width: 100%; position: relative; background: url(../images/banner.jpg) no-repeat center center; background-size: cover; min-height: 894px; }
.banner_cption { float: left; width: 100%; text-align: center; }
.banner_cption p { margin: 15px 0; font-size: 20px; color: #fff; font-family: 'Roboto', sans-serif; display: inline-block; width: 100%; font-weight: 100; }
.banner_cption p a { color: #ffb026; }
.banner_cption p a:hover { color: #eb9808; }
.banner_cption h1 br { display: none; }
/*MID WRAPPER CSS*/
.mid-wrapper { float: left; width: 100%; }
.full_container { float: left; width: 100%; padding: 40px 0 40px 0; background: #fff; }
/*STATISTICAL SERVICE CSS*/
.statistical_service { position: relative; padding-bottom: 0; }
.statistical { float: left; width: 100%; }
.statistical h3 { color:#333; font-size: 22px; font-family: 'Roboto', sans-serif; font-weight: normal; padding-bottom: 25px; }
.statistical p { color:#777; font-size: 15px; font-family: 'Roboto', sans-serif; font-weight: normal; line-height: 28px; }
.portal_screen { float:left; width: 100%; text-align: center; margin-top: 50px; }
.portal_screen .screen {display: inline-block; width: 585px; position: relative; }
.portal_screen .screen .portal_slide { position: absolute; top: 0; left: 0; width: 522px; text-align: center; padding:22px 74px 20px; }
.portal_slide figure { display: inline-block; height: 46px; width: 46px; }
.portal_slide figure img { width: 100%; }
.portal_slide h4 { color: #333; font-size: 16px; font-weight: 500; padding:8px 0; }
.portal_slide h4 span { color: #555; font-weight: normal; }
.portal_slide p { color: #555; line-height: 22px; font-size: 14px; }
.service-screens {position: absolute; right: 0; top: 5px; }
.portal_slide .block a{display:inline-block; padding:4px 8px; font-family:'Roboto', sans-serif; font-weight:normal; font-size:14px; color:#2196F3; line-height:18px; text-align:center; position:relative; border:1px solid #2196F3; margin-top:6px;}
.portal_slide .block a:hover{ color:#1976d2;}
.portal_slide .block a span{position:absolute; top:0; left:-90px; background:url(../images/try-arrow.png) no-repeat 0 0; width:80px; height:29px; color:#fff; font-size:11px; text-transform:uppercase; line-height:28px; padding-right:5px; background-size:cover;} 


.open_text h4{display:none;}
.expand_btn, .expand_out_btn {display:none;}
/*HEIGHLIGHT PORDUCTS*/
.product_desktop{display:block;}
.product_mob{display:none;}
.product_highlights { background: #284058; }
.heightlight_row { float: left; width: 100%; position: relative; }
.heightlight_row .screen_mid { text-align: center; float: left; width: 100%; }
.product_point { float: left; width: 348px; position: absolute; top: 22px; left: 0; }
.product_point .product_icon { float: left; width: 120px; height: 120px; border: 2px solid #fff; border-radius: 50%; -webkit-border-radius: 50%; padding: 6px; }
.product_point .product_icon figure { float: left; width: 100%; height: 100%; border-radius: 50%; -webkit-border-radius: 50%; overflow: hidden; text-align: center; background: #fff; }
.product_point h3 { color: #f5fafe; font-size:20px; font-weight: 500; padding: 10px 0 6px; }
.product_point p { color: #a5b6c7; font-size: 13px; font-weight: normal; line-height: 22px; }
.product_point.Genius_predictor { left: auto; right: -100px; top: 38px; }
.product_point.match_previews { top: 47%; left: 11px; }
.product_point.portals { left: auto; top: auto; bottom: 26px; right: -20px; }
.product_point.portals .product_icon { float: right; }
.live_demo { text-align: center; margin-top: 40px; }
.live_demo .btn { border: 2px solid #ffb026; border-radius: 40px; -webkit-border-radius: 40px; font-size: 34px; color: #ffb026; font-weight: 500; line-height: 34px; padding: 20px 15px 20px 35px; }
.live_demo .btn i { border-radius: 15px; background: #ffb026; color: #fff; width: 56px; text-align: center; font-size: 22px; line-height: 34px; margin-left: 10px; transition: all 0.3s ease 0s; }
.live_demo .btn:hover { color: #fff; background: #ffb026; }
.live_demo .btn:hover i { color: #ffb026; background: #fff; }
.product_container{display:inline-block; width:100%; max-width:100%; margin-bottom:-6px; position:relative;}
.product_container .col-md-6{width:100%;}
.live-screenshot .block .mob_sm{display:none;}

/*TITLE CSS*/
.title { float: left; width: 100%; text-align: center; padding-bottom: 30px; }
.title h2 { color: #fff; font-size: 34px; font-weight: 500; padding-bottom: 13px; overflow: inherit; text-transform: uppercase; font-family: 'Roboto', sans-serif; }
.title h2 span { color: #ffb026; }
.title p { color: #a5b6c7; font-size: 15px; font-weight: normal; }
/*COUNTER INFO CSS*/
.counter_info { background: #ebebeb; border-bottom: 1px solid #fff; text-align: center; }
.counter_info h2 { color: #333; font-size: 42px; font-weight: normal; padding-bottom: 12px; }
.counter_info p { color: #333; font-size: 22px; font-weight: 100; }
/*LIVE PRODUCTS CSS*/
.live_products { border-top: 1px solid #ccc; text-align: center; overflow: hidden; padding:14px 0 0; position: relative; }
.live_products .product-brand { float: left; width: 100%; text-align: center; padding:20px 0 30px;}
.product-brand h2 { color: #3aab34; font-size: 27px; font-weight: normal; padding-bottom: 14px; }
.product-brand .brand { display: inline-block; vertical-align:middle;}
.live-screenshot { display: inline-block; margin-top: 50px; position: relative; margin-bottom: -6px; }
.brand_mark { position: absolute; top: -80px; left: -96px; z-index: 0; }
.live-screenshot .block { position: relative; z-index: 1; }
.ladbrokes-info .brand_mark { left: auto; right: -8px; }
.ladbrokes-info .product-brand h2 { color: #e40404; }
.ladbrokes-info:after { top: 0; left: 0; bottom: 10px; width: 1px; background: #e0e0e0; content: ''; position: absolute; }
.live_products .col-md-6 { padding: 0; }
/*PARTNERS CSS*/
.partners { float: left; width: 100%; text-align: center; padding: 30px 0; }
.partners ul { float: left; width: 100%; }
.partners ul li { display: inline-block; margin: 0 20px; }

/*FOOTER CSS*/
/*footer {float:left; width:100%; background:#2a2a2a; padding:14px 0; text-align:center;}
footer p{color:#e3e3e3; font-size:14px; font-family: 'Roboto', sans-serif; padding:0 10px;}
footer p a{color:#ffb026;}*/


footer{float:left; width:100%; background:#2a2a2a; padding:16px; position:relative;}
footer p{color:#fff; font-size:14px; font-weight:normal; line-height:18px; display:inline-block; padding-left:0; width:100%; text-align:center;}
footer p a{color:#ffb026;}
.powered_by{display:inline-block; position:absolute; text-align:left; top:0; left:16px;}
.powered_by span{color:#999; font-size:10px; text-transform:uppercase; font-weight:normal; position:absolute; top:7px; left:52px;}
.powered_by figure{margin-top:12px;}




/*OWL CAROUSEL SLIDER CSS*/
.owl_carousel, .owl_carousel2{float:left; width:100%; position:relative;}
.owl-wrapper{display:none; position:relative; -webkit-transform:translate3d(0px, 0px, 0px);}
.owl-wrapper-outer{float:left; width:100%; -webkit-overflow-scrolling:touch;}
.owl-item{float:left;}
.owl-pagination{display:block; float:left; width:100%; padding-top:0; text-align:center;}
.owl-page{display:inline-block; margin:0 5px; width:15px; height:15px; cursor:pointer; border-radius:50%; -webkit-border-radius:50%; background:#a9b3bc;}
.owl-page.active{background:#fff;}
.owl-buttons{display:block; text-align:center; z-index:1;}
.owl-buttons .owl-prev, .owl-buttons .owl-next{display:inline-block; width:26px; height:38px; cursor:pointer; text-indent:0; position:absolute; top:55%; left:-10px;}
.owl-buttons .owl-next{background-position:0 100%; right:-10px; left:auto;}
.owl_carousel2 .owl-buttons i{font-size:25px; color:#707070;}
.grabbing{cursor:url(grabbing.png) 8 8, move;}
.detailholder.medium{border-bottom:3px solid #222;}
.owl_carousel_builder .owl-controls, .owl_carousel .owl-controls{width:100%; float:left; text-align:center;}
.owl-buttons > div.disabled{opacity:0.5;}
.owl_carousel2 .owl-page{background:#c3c3c3;}
.owl_carousel2 .owl-page.active{background:#161616;}

.demo_block{width:100%; max-width:1380px; display:table; margin:0 auto; padding-top:15px;}
.demo_head{width:100%; float:left; font-family: 'Roboto', sans-serif; position:relative; font-weight:700; color:#fff; font-size:36px; text-align:center; }
.demo_head:after{position:absolute; content:""; right:0px; top:21px; height:1px; background:#697a8a; width:28%;  } 
.demo_head:before{position:absolute; content:""; left:0px; top:21px; height:1px; background:#697a8a; width:28%;  } 

.demo_btn{ text-align: center; margin-top:20px;  float:left; width:100%; background:#21374e; padding:22px 15px;} 
.demo_btn h2{color:#fff; font-size:22px; font-family: 'Roboto', sans-serif; padding-bottom:20px;}
.demo_btn .btn { border: 2px solid #ffb026; border-radius: 40px; -webkit-border-radius: 40px; font-size: 34px; color: #fff; font-weight:700; line-height: 34px;  padding:10px 15px 10px 15px; margin:0 4px;}
.demo_btn .btn i {border-radius: 18px;  background: #fff; color: #fff; width:48px; text-align: center; font-size: 20px; line-height: 32px; left: 10px; transition: all 0.3s ease 0s;     vertical-align: middle; }
.demo_btn .btn.sportsbet{border-color:#6b99c8; background: #1061aa; /* Old browsers */
background: -moz-linear-gradient(top, #1061aa 0%, #218ece 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #1061aa 0%,#218ece 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #1061aa 0%,#218ece 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1061aa', endColorstr='#218ece',GradientType=0 ); /* IE6-9 */}
.demo_btn .btn.ladbrokes{background:#f01e28; border-color:#fa656c; margin: 0 5px;}
.demo_btn .btn.unibet{ background:#3aaa35; border-color:#53c94d;}
.demo_btn .btn.ladbrokes i{color:#f01e28;  }
.demo_btn .btn.sportsbet i{color:#1163ac;}
.demo_btn .btn.unibet i{COLOR:#3aaa35;}
.demo_btn .btn.ladbrokes span{line-height: 44px;  vertical-align: bottom;}
.demo_btn .btn.unibet span{line-height: 44px;  vertical-align: bottom;}
.demo_btn .btn.sportsbet:hover { color: #fff; background: #218ece; /* Old browsers */
background: -moz-linear-gradient(top, #218ece 0%, #1061aa 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #218ece 0%,#1061aa 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #218ece 0%,#1061aa 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#218ece', endColorstr='#1061aa',GradientType=0 ); /* IE6-9 */ }
.demo_btn .btn.ladbrokes:hover { color: #fff; background:#e11620; }
.demo_btn .btn.unibet:hover { color: #fff; background:#299824; }
.product_highlights{padding-bottom:70px;}
.demo_btn .demo_txt{display:inline-block; }
.demo_btn .demo_txt .txt{display:block; color:#fff; text-align:center; margin-top: 10px; font-size:16px;}


/* unibet */
.product-outer{float:left; width:100%;}
.product-outer .live-screenshot{float:left; width:100%; border-top:8px solid #f8d82b; background:url(../images/unibet-bg.jpg) no-repeat 0 0; background-size:cover; padding:10px 0; margin:0; position:relative;}
.product-brand h2{display:inline-block; vertical-align:middle; clear:none; border:2px solid #31a121; border-radius:4px; line-height:58px; margin-right:28px; padding:0 20px; font-size:39px; font-family:'Roboto', sans-serif; font-weight:700; position:relative;}
.product-brand h2:after{position:absolute; content:''; top:50%; right:-12px; height:20px; width:20px; border:2px solid #31a121; border-top:0; border-left:0; background:#fff; margin-top:-10px; transform:rotate(-45deg);}

.product-outer .destop_lg{float:right; margin-right:62px;}
.product-summary{float:left; width:100%; max-width:600px; position:absolute; top:116px; left:100px; z-index:1; text-align:left;}
.product-summary h2{color:#fff; font-size:54px; font-weight:900; text-transform:uppercase; font-family:'Roboto', sans-serif;} 
.product-summary h2 span{color:#f8d82b;}
.product-summary p{color:#fff; font-size:16px; font-weight:500; font-family:'Roboto', sans-serif; line-height:26px;}
.product-summary h2 figure{float:left; margin-bottom:20px;}
.product-summary p span{color:#ffd301;}

.product_ful_slide .owl_carousel2 .owl-buttons{position:absolute; top:40px; right:20px;}
.product_ful_slide .owl_carousel2 .owl-buttons .owl-prev, .product_ful_slide .owl_carousel2 .owl-buttons .owl-next{position:static; margin-left:10px;}


/* lAdbrokes */

.ladbrokes-info .live-screenshot{background-image:url(../images/ladbrokes-bg.jpg); border-color:#a51014; padding-bottom:90px;}
.ladbrokes-info .product-brand h2, .ladbrokes-info .product-brand h2:after{border-color:#ef2829;}
.ladbrokes-info .destop_lg{margin-top:100px;}
.product-summary{left:200px; top:90px;}

/* Sportsbet */
.sportsbet-info .live-screenshot{background-image:url(../images/sportsbet-bg.jpg); padding:38px 0 17px;}
.sportsbet-info .product-brand h2{color:#055ca8;}
.sportsbet-info .product-brand h2, .sportsbet-info .product-brand h2:after{border-color:#055ca8;}
.sportsbet-info .product-summary{max-width:465px; left:100px; top:120px;}
.product-outer.sportsbet-info .destop_lg{margin-right:28px;}


.mob-screensots{float:left; width:100%; text-align:center; overflow:hidden; display:none;}
.mob-screensots ul{float:left; width:100%; position:relative;}
.mob-screensots ul li{float:left; width:100%;}
